[Desktop Entry]
Name=Translation with Babel

Comment=A plugin for automatically translate websites with Babel

Icon=babelfish
X-TDE-Library=babelfish
X-TDE-PluginInfo-Author=Kurt Granroth, Rand2342
X-TDE-PluginInfo-Email=granroth@kde.org, rand2342@yahoo.com
X-TDE-PluginInfo-Name=babelfish
X-TDE-PluginInfo-Version=3.3
X-TDE-PluginInfo-Category=Tools
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true
X-TDE-ParentApp=konqueror
X-DocPath=konq-plugins/babel/index.html
